<?xml version="1.0" encoding="utf-8"?>
<root>
	<!-- 
		Microsoft ResX Schema

		Version 1.3

		The primary goals of this format is to allow a simple XML format 
		that is mostly human readable. The generation and parsing of the 
		various data types are done through the TypeConverter classes 
		associated with the data types.

		Example:

		... ado.net/XML headers & schema ...
		<resheader name="resmimetype">text/microsoft-resx</resheader>
		<resheader name="version">1.3</resheader>
		<resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
		<resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
		<data name="Name1">this is my long string</data>
		<data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
		<data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
			[base64 mime encoded serialized .NET Framework object]
		</data>
		<data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
			[base64 mime encoded string representing a byte array form of the .NET Framework object]
		</data>

		There are any number of "resheader" rows that contain simple 
		name/value pairs.

		Each data row contains a name, and value. The row also contains a 
		type or mimetype. Type corresponds to a .NET class that support 
		text/value conversion through the TypeConverter architecture. 
		Classes that don't support this are serialized and stored with the 
		mimetype set.

		The mimetype is used for serialized objects, and tells the 
		ResXResourceReader how to depersist the object. This is currently not 
		extensible. For a given mimetype the value must be set accordingly:

		Note - application/x-microsoft.net.object.binary.base64 is the format 
		that the ResXResourceWriter will generate, however the reader can 
		read any of the formats listed below.

		mimetype: application/x-microsoft.net.object.binary.base64
		value   : The object must be serialized with 
			: System.Serialization.Formatters.Binary.BinaryFormatter
			: and then encoded with base64 encoding.

		mimetype: application/x-microsoft.net.object.soap.base64
		value   : The object must be serialized with 
			: System.Runtime.Serialization.Formatters.Soap.SoapFormatter
			: and then encoded with base64 encoding.

		mimetype: application/x-microsoft.net.object.bytearray.base64
		value   : The object must be serialized into a byte array 
			: using a System.ComponentModel.TypeConverter
			: and then encoded with base64 encoding.
	-->
	
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
							<xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
							<xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="resmimetype">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="version">
		<value>1.3</value>
	</resheader>
	<resheader name="reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.3500.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.3500.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
  <data name="UserInfoTipGender" xml:space="preserve">
    <value>Пол</value>
  </data>
  <data name="MI_View" xml:space="preserve">
    <value>&amp;Просмотр</value>
  </data>
  <data name="MI_Send" xml:space="preserve">
    <value>Отправить как</value>
  </data>
  <data name="MI_Exit" xml:space="preserve">
    <value>&amp;Выход</value>
  </data>
  <data name="MI_File" xml:space="preserve">
    <value>&amp;Файл</value>
  </data>
  <data name="ExportOption_HtmlTitle" xml:space="preserve">
    <value>Заголовок:</value>
  </data>
  <data name="Msg_NotSupportedFont" xml:space="preserve">
    <value>Данный шрифт не поддерживается</value>
  </data>
  <data name="ExportOption_ImagePageBorderColor" xml:space="preserve">
    <value>Цвет границы страницы:</value>
  </data>
  <data name="RibbonPreview_SendGraphic_Caption" xml:space="preserve">
    <value>Файл изображение</value>
  </data>
  <data name="RibbonPreview_ExportTxt_STipContent" xml:space="preserve">
    <value>Экспортировать документ в Текстовыйфайл и сохранить на диске.</value>
  </data>
  <data name="ExportOption_ImagePageBorderWidth" xml:space="preserve">
    <value>Ширина границы страницы:</value>
  </data>
  <data name="RibbonPreview_SendCsv_Description" xml:space="preserve">
    <value>Текст значений, разделенных запятыми</value>
  </data>
  <data name="TT_PageSetup" xml:space="preserve">
    <value>Параметры страницы</value>
  </data>
  <data name="RibbonPreview_PageMargins_STipTitle" xml:space="preserve">
    <value>Поля страницы</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsModerate_Description" xml:space="preserve">
    <value>Умеренный</value>
  </data>
  <data name="RibbonPreview_ExportFile_STipTitle" xml:space="preserve">
    <value>Экспортировать в…</value>
  </data>
  <data name="WMForm_PageRangeRgrItem_All" xml:space="preserve">
    <value>&amp;Все</value>
  </data>
  <data name="UserInfoTipJoinDate" xml:space="preserve">
    <value>Дата приема </value>
  </data>
  <data name="RibbonPreview_PageOrientation_Caption" xml:space="preserve">
    <value>Ориентация</value>
  </data>
  <data name="Msg_InvalidBarcodeText" xml:space="preserve">
    <value>Недопустимые символы в тексте</value>
  </data>
  <data name="UserInfoTipCurrentAddress" xml:space="preserve">
    <value>Адрес1</value>
  </data>
  <data name="RibbonPreview_Pointer_Caption" xml:space="preserve">
    <value>Указатель</value>
  </data>
  <data name="SB_PageOfPages" xml:space="preserve">
    <value>Страница {0} из {1}</value>
  </data>
  <data name="RibbonPreview_PageSetup_STipContent" xml:space="preserve">
    <value>Показать диалоговое окно Параметры страницы.</value>
  </data>
  <data name="RibbonPreview_SendRtf_STipTitle" xml:space="preserve">
    <value>E-Mail как RTF</value>
  </data>
  <data name="ExportOption_NativeFormatCompressed" xml:space="preserve">
    <value>Сжатый</value>
  </data>
  <data name="RibbonPreview_Customize_Caption" xml:space="preserve">
    <value>Опции</value>
  </data>
  <data name="RibbonPreview_Scale_STipContent" xml:space="preserve">
    <value>Растянуть или сжать документ печати в процентном соотношении к его фактическому размеру.</value>
  </data>
  <data name="RibbonPreview_Watermark_Caption" xml:space="preserve">
    <value>Водяной знак</value>
  </data>
  <data name="ExportOption_HtmlCharacterSet" xml:space="preserve">
    <value>Набор символов:</value>
  </data>
  <data name="MI_PageSetup" xml:space="preserve">
    <value>&amp;Настройки страниц</value>
  </data>
  <data name="ExportOption_HtmlExportMode" xml:space="preserve">
    <value>Режим экспорта:</value>
  </data>
  <data name="RibbonPreview_Print_STipContent" xml:space="preserve">
    <value>Выберите принтер, количество копий и другие параметры печати перед печатью.</value>
  </data>
  <data name="ExportOption_PdfDocumentTitle" xml:space="preserve">
    <value>Заголовок:</value>
  </data>
  <data name="RibbonPreview_ExportHtm_STipTitle" xml:space="preserve">
    <value>Экспортировать в HTML формат </value>
  </data>
  <data name="TT_PrintDirect" xml:space="preserve">
    <value>Быстрая печать</value>
  </data>
  <data name="RibbonPreview_Scale_STipTitle" xml:space="preserve">
    <value>Линейка</value>
  </data>
  <data name="RibbonPreview_MultiplePages_STipContent" xml:space="preserve">
    <value>Выберите макет страницы для организации страниц документа в режиме предварительного просмотра.</value>
  </data>
  <data name="RibbonPreview_PageGroup_Background" xml:space="preserve">
    <value>Фон страницы</value>
  </data>
  <data name="RibbonPreview_SendGraphic_STipContent" xml:space="preserve">
    <value>Экспортировать документ в формате зображения и прикрепить к E-Mail.</value>
  </data>
  <data name="Margin_Inch" xml:space="preserve">
    <value>Дюйм</value>
  </data>
  <data name="UserInfoTipFamilyName" xml:space="preserve">
    <value>Мобильный</value>
  </data>
  <data name="RibbonPreview_ExportHtm_Description" xml:space="preserve">
    <value>Интернет страница</value>
  </data>
  <data name="RibbonPreview_FillBackground_STipTitle" xml:space="preserve">
    <value>Цвет фона</value>
  </data>
  <data name="UserInfoTipBirthDay" xml:space="preserve">
    <value>Дата рождения</value>
  </data>
  <data name="RibbonPreview_PageMargins_STipContent" xml:space="preserve">
    <value>Выберите размеры полей для всего документа. \r\n\r\nЧтобы настроить самостоятельно поля документа, нажмите кнопку Настроить поля.</value>
  </data>
  <data name="ExportOption_ImageExportMode_DifferentFiles" xml:space="preserve">
    <value>Различные файлы</value>
  </data>
  <data name="ExportOption_HtmlPageRange" xml:space="preserve">
    <value>Диапазон страницы:</value>
  </data>
  <data name="OpenFileDialog_Title" xml:space="preserve">
    <value>Открыть</value>
  </data>
  <data name="UserInfoTipDepartment" xml:space="preserve">
    <value>Отдел:</value>
  </data>
  <data name="Msg_CustomDrawWarning" xml:space="preserve">
    <value>Внимание!</value>
  </data>
  <data name="SB_TotalPageNo" xml:space="preserve">
    <value>Всего страниц:</value>
  </data>
  <data name="RibbonPreview_ZoomOut_STipTitle" xml:space="preserve">
    <value>Уменьшить</value>
  </data>
  <data name="ExportOption_PdfDocumentAuthor" xml:space="preserve">
    <value>Автор:</value>
  </data>
  <data name="MI_ViewStatusbar" xml:space="preserve">
    <value>&amp;Строка состояния</value>
  </data>
  <data name="MI_Print" xml:space="preserve">
    <value>&amp;Печать</value>
  </data>
  <data name="Msg_SearchDialogFinishedSearching" xml:space="preserve">
    <value>Поиск по документу окончен</value>
  </data>
  <data name="RibbonPreview_Open_Caption" xml:space="preserve">
    <value>Открыть</value>
  </data>
  <data name="ExportOptionsForm_CaptionHtml" xml:space="preserve">
    <value>HTML Параметры экспорта</value>
  </data>
  <data name="Margin_TopMargin" xml:space="preserve">
    <value>Верхнее поле</value>
  </data>
  <data name="MI_XlsxDocument" xml:space="preserve">
    <value>XLSX файл</value>
  </data>
  <data name="TT_Customize" xml:space="preserve">
    <value>Настройки</value>
  </data>
  <data name="WMForm_ZOrderRgrItem_Behind" xml:space="preserve">
    <value>&amp;Позади</value>
  </data>
  <data name="ScalePopup_PagesWide" xml:space="preserve">
    <value>развернуть страницы</value>
  </data>
  <data name="RibbonPreview_SendCsv_STipTitle" xml:space="preserve">
    <value>Отправить как CSV</value>
  </data>
  <data name="RibbonPreview_Pointer_STipTitle" xml:space="preserve">
    <value>Указатель мыши</value>
  </data>
  <data name="RibbonPreview_PaperSize_STipContent" xml:space="preserve">
    <value>Выберите размер бумаги</value>
  </data>
  <data name="Msg_WrongPrinting" xml:space="preserve">
    <value>Ошибка печати.</value>
  </data>
  <data name="WMForm_Direction_Horizontal" xml:space="preserve">
    <value>Горизонтально</value>
  </data>
  <data name="WMForm_PictureDlg_Title" xml:space="preserve">
    <value>Выберите фотографию</value>
  </data>
  <data name="WMForm_ZOrderRgrItem_InFront" xml:space="preserve">
    <value>&amp;Впереди</value>
  </data>
  <data name="ExportOption_HtmlExportMode_DifferentFiles" xml:space="preserve">
    <value>Различные файлы</value>
  </data>
  <data name="ExportOption_TextSeparator" xml:space="preserve">
    <value>Разрыв текста:</value>
  </data>
  <data name="ExportOption_RtfExportMode" xml:space="preserve">
    <value>Режим экспорта:</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Highest" xml:space="preserve">
    <value>Высшее</value>
  </data>
  <data name="ExportOption_PdfDocumentApplication" xml:space="preserve">
    <value>Заявка:</value>
  </data>
  <data name="RibbonPreview_ClosePreview_STipTitle" xml:space="preserve">
    <value>Закрыть Предварительный просмотр печати</value>
  </data>
  <data name="RibbonPreview_Parameters_STipContent" xml:space="preserve">
    <value>Открыть Панель параметров, которая позволит вводить значения параметров отчета.</value>
  </data>
  <data name="MI_RtfDocument" xml:space="preserve">
    <value>RTF файл</value>
  </data>
  <data name="SaveDlg_FilterNativeFormat" xml:space="preserve">
    <value>Собственный формат</value>
  </data>
  <data name="WMForm_Watermark_Confidential" xml:space="preserve">
    <value>КОНФЕДЕНЦИАЛЬНО</value>
  </data>
  <data name="Msg_SearchDialogTotalFound" xml:space="preserve">
    <value>Всего найдено:</value>
  </data>
  <data name="RibbonPreview_PageOrientation_STipTitle" xml:space="preserve">
    <value>Ориентация на странице</value>
  </data>
  <data name="SB_CurrentPageNo" xml:space="preserve">
    <value>Текущая страница</value>
  </data>
  <data name="RibbonPreview_ZoomOut_Caption" xml:space="preserve">
    <value>Уменьшить</value>
  </data>
  <data name="TT_EditPageHF" xml:space="preserve">
    <value>Верхний и нижний колонтитулы</value>
  </data>
  <data name="RibbonPreview_ZoomIn_STipContent" xml:space="preserve">
    <value>Увеличить, чтобы видеть документ крупным планом.</value>
  </data>
  <data name="RibbonPreview_MultiplePages_STipTitle" xml:space="preserve">
    <value>Показать несколько страниц</value>
  </data>
  <data name="RibbonPreview_Find_STipContent" xml:space="preserve">
    <value>Показать диалоговое окно поиска, чтобы найти текст в документе.</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_STipContent" xml:space="preserve">
    <value>Перейдите на первую страницу документа.</value>
  </data>
  <data name="ExportOption_PdfImageQuality" xml:space="preserve">
    <value>Качество изображения:</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMargins_Description" xml:space="preserve">
    <value>Верх:\t\t{0}\t\tНиз:\t\t{1}\r\nЛево:\t\t {2}\t\tПраво:\t\t   {3}</value>
  </data>
  <data name="RibbonPreview_ExportHtm_STipContent" xml:space="preserve">
    <value>Экспортировать документ в HTML формат и сохранить на диске.</value>
  </data>
  <data name="ExportOptionsForm_CaptionImage" xml:space="preserve">
    <value>Параметры экспорта изображений</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNormal_Caption" xml:space="preserve">
    <value>Нормальный</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsModerate_Caption" xml:space="preserve">
    <value>Умеренный</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationPortrait_Description" xml:space="preserve">
    <value />
  </data>
  <data name="Msg_CreatingDocument" xml:space="preserve">
    <value>Создание документа…</value>
  </data>
  <data name="RibbonPreview_ExportTxt_STipTitle" xml:space="preserve">
    <value>Экспортировать в текст</value>
  </data>
  <data name="TT_Map" xml:space="preserve">
    <value>Карта документа</value>
  </data>
  <data name="MI_Export" xml:space="preserve">
    <value>&amp;Экспорт в</value>
  </data>
  <data name="UserInfoTipCardNumber" xml:space="preserve">
    <value>Номер карты</value>
  </data>
  <data name="RibbonPreview_PageGroup_Export" xml:space="preserve">
    <value>Экспорт</value>
  </data>
  <data name="MI_ZoomTextWidth" xml:space="preserve">
    <value>Ширина текста</value>
  </data>
  <data name="MI_ViewToolbar" xml:space="preserve">
    <value>&amp;Панель инструментов</value>
  </data>
  <data name="ExportOption_RtfExportMode_SingleFile" xml:space="preserve">
    <value>Один файл</value>
  </data>
  <data name="ExportOption_PdfNeverEmbeddedFonts" xml:space="preserve">
    <value>Не включать эти шрифты:</value>
  </data>
  <data name="TT_ZoomOut" xml:space="preserve">
    <value>Уменьшить</value>
  </data>
  <data name="RibbonPreview_SendXls_STipContent" xml:space="preserve">
    <value>Экспортировать документ в XLS и прикрепить его к E-Mail .</value>
  </data>
  <data name="RibbonPreview_EditPageHF_STipTitle" xml:space="preserve">
    <value>Колонтитулы</value>
  </data>
  <data name="TotalTimeCardPageTitle" xml:space="preserve">
    <value>Итоговый отчет учета рабочего времени</value>
  </data>
  <data name="TT_Watermark" xml:space="preserve">
    <value>Водяной знак</value>
  </data>
  <data name="ExportOption_PdfPageRange" xml:space="preserve">
    <value>Диапазон страницы:</value>
  </data>
  <data name="ScalePopup_AdjustTo" xml:space="preserve">
    <value>Отрегулировать по:</value>
  </data>
  <data name="RibbonPreview_PageText" xml:space="preserve">
    <value>Предварительный просмотр</value>
  </data>
  <data name="RibbonPreview_PrintDirect_Caption" xml:space="preserve">
    <value>Быстрая печать</value>
  </data>
  <data name="WMForm_Watermark_Evaluation" xml:space="preserve">
    <value>ОЦЕНКА</value>
  </data>
  <data name="ExportOption_TextEncoding" xml:space="preserve">
    <value>Координирование</value>
  </data>
  <data name="WMForm_Direction_ForwardDiagonal" xml:space="preserve">
    <value>Подиагонали вперед</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsWide_Caption" xml:space="preserve">
    <value>Широкий</value>
  </data>
  <data name="TT_ZoomIn" xml:space="preserve">
    <value>Увеличить</value>
  </data>
  <data name="ScalePopup_FitTo" xml:space="preserve">
    <value>По размеру</value>
  </data>
  <data name="Msg_FileDosntHavePrnxExtention" xml:space="preserve">
    <value>Указанный файл не в формате PRNX. Продолжить?</value>
  </data>
  <data name="SaveDlg_FilterTiff" xml:space="preserve">
    <value>TIFF Tag Image File Format</value>
  </data>
  <data name="SaveDlg_FilterJpeg" xml:space="preserve">
    <value>JPEG Формат обмена файлами</value>
  </data>
  <data name="ExportOption_XlsShowGridLines" xml:space="preserve">
    <value>Показать линии разметки</value>
  </data>
  <data name="Msg_XlsMoreThanMaxColumns" xml:space="preserve">
    <value>Созданный XLS файл слишком велик для формата XLS, он содержит более 256 столбцов. \r\nПопробуйте уменьшить количество столбцов в отчете и экспортировать отчет в формат XLS снова.</value>
  </data>
  <data name="WMForm_PageRangeRgrItem_Pages" xml:space="preserve">
    <value>&amp;Страницы:</value>
  </data>
  <data name="RibbonPreview_PaperSize_Caption" xml:space="preserve">
    <value>Размер</value>
  </data>
  <data name="ScalePopup_GroupText" xml:space="preserve">
    <value>Масштаб</value>
  </data>
  <data name="ExportOption_ImageExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Один файл постранично</value>
  </data>
  <data name="RibbonPreview_Save_STipContent" xml:space="preserve">
    <value>Сохранить документ</value>
  </data>
  <data name="WMForm_HorzAlign_Center" xml:space="preserve">
    <value>По центру</value>
  </data>
  <data name="Msg_BigBitmapToCreate" xml:space="preserve">
    <value>Размер вложенного файла слишком большой. Пожалуйста, попробуйте уменьшить размер изображения, \r\n или выбрать другой режим экспорта.</value>
  </data>
  <data name="ScrollingInfo_Page" xml:space="preserve">
    <value>Страница</value>
  </data>
  <data name="TT_Magnifier" xml:space="preserve">
    <value>Масштаб </value>
  </data>
  <data name="RibbonPreview_PageSetup_Caption" xml:space="preserve">
    <value>Настраиваемые поля …</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_STipTitle" xml:space="preserve">
    <value>Первая страница (Ctrl+Home)</value>
  </data>
  <data name="PF_Caption" xml:space="preserve">
    <value>Предварительный просмотр</value>
  </data>
  <data name="RibbonPreview_Pointer_STipContent" xml:space="preserve">
    <value>Показать указатель мыши.</value>
  </data>
  <data name="RibbonPreview_SendFile_STipContent" xml:space="preserve">
    <value>Экспортировать текущий документ в доступном формате, и прикрепить его к E-Mail.</value>
  </data>
  <data name="TT_PreviousPage" xml:space="preserve">
    <value>Паредыдущая страница</value>
  </data>
  <data name="UserInfoTipPhone" xml:space="preserve">
    <value>Телефон</value>
  </data>
  <data name="RibbonPreview_Customize_STipContent" xml:space="preserve">
    <value>Откройте диалоговое окно Параметры печати, в котором вы можете изменить параметры печати.</value>
  </data>
  <data name="WMForm_HorzAlign_Left" xml:space="preserve">
    <value>Левое </value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_STipContent" xml:space="preserve">
    <value>Перейдите на предыдущую страницу документа.</value>
  </data>
  <data name="WMForm_VertAlign_Top" xml:space="preserve">
    <value>Верх</value>
  </data>
  <data name="Msg_BigFileToCreateJPEG" xml:space="preserve">
    <value>Размер вложенного файла слишком большой, что бы создать JPEG файл. Пожалуйста, попробуйте использовать другое изображение, или выбрать другой режим экспорта.</value>
  </data>
  <data name="Margin_LeftMargin" xml:space="preserve">
    <value>Левое поле</value>
  </data>
  <data name="ExportOption_RtfExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Один файл постранично</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_Caption" xml:space="preserve">
    <value>Следующая страница</value>
  </data>
  <data name="TT_Search" xml:space="preserve">
    <value>Искать</value>
  </data>
  <data name="TT_Print" xml:space="preserve">
    <value>Печать </value>
  </data>
  <data name="TT_Scale" xml:space="preserve">
    <value>масштаб</value>
  </data>
  <data name="TT_Close" xml:space="preserve">
    <value>Закрыть просмотр</value>
  </data>
  <data name="ExportOption_PdfDocumentKeywords" xml:space="preserve">
    <value>Ключевое слово:</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PaperSize_Description" xml:space="preserve">
    <value>{0} x {1}</value>
  </data>
  <data name="ExportOption_PdfDocumentSubject" xml:space="preserve">
    <value>Тема:</value>
  </data>
  <data name="Msg_OpenFileQuestionCaption" xml:space="preserve">
    <value>Экспорт</value>
  </data>
  <data name="ExportOption_ImagePageRange" xml:space="preserve">
    <value>Диапазон страницы:</value>
  </data>
  <data name="ExportOptionsForm_CaptionTxt" xml:space="preserve">
    <value>Параметры экспорта текста</value>
  </data>
  <data name="ExportOptionsForm_CaptionPdf" xml:space="preserve">
    <value>PDF Параметры экспорта</value>
  </data>
  <data name="ExportOptionsForm_CaptionRtf" xml:space="preserve">
    <value>RTF Параметры экспорта</value>
  </data>
  <data name="ExportOptionsForm_CaptionXls" xml:space="preserve">
    <value>XLS Параметры экспорта</value>
  </data>
  <data name="ExportOptionsForm_CaptionCsv" xml:space="preserve">
    <value>CSV Параметры экспорта</value>
  </data>
  <data name="ExportOptionsForm_CaptionMht" xml:space="preserve">
    <value>HTML Параметры экспорта</value>
  </data>
  <data name="WMForm_Watermark_Personal" xml:space="preserve">
    <value>ЛИЧНОЕ</value>
  </data>
  <data name="Msg_OpenFileQuestion" xml:space="preserve">
    <value>Вы хотите открыть этот файл?</value>
  </data>
  <data name="RibbonPreview_Open_STipContent" xml:space="preserve">
    <value>Открыть документ</value>
  </data>
  <data name="MI_ZoomTwoPages" xml:space="preserve">
    <value>Две страницы</value>
  </data>
  <data name="MI_HtmDocument" xml:space="preserve">
    <value>Изображение</value>
  </data>
  <data name="ExportOption_HtmlExportMode_SingleFile" xml:space="preserve">
    <value>Один файл</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNarrow_Caption" xml:space="preserve">
    <value>Узкий</value>
  </data>
  <data name="RibbonPreview_ExportCsv_Description" xml:space="preserve">
    <value>Текст с значениями, разделенными запятыми</value>
  </data>
  <data name="PageInfo_PageUserName" xml:space="preserve">
    <value>[Имя пользователя]</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_Description" xml:space="preserve">
    <value>BMP, GIF, JPEG, PNG, TIFF, EMF, WMF</value>
  </data>
  <data name="RibbonPreview_ExportTxt_Caption" xml:space="preserve">
    <value>Текстовый файл</value>
  </data>
  <data name="RibbonPreview_Find_Caption" xml:space="preserve">
    <value>Искать</value>
  </data>
  <data name="PageInfo_PageNumberOfTotal" xml:space="preserve">
    <value>[Страница # из Страниц #]</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup_STipTitle" xml:space="preserve">
    <value>Параметры страницы</value>
  </data>
  <data name="RibbonPreview_DocumentMap_Caption" xml:space="preserve">
    <value>Отметки</value>
  </data>
  <data name="Msg_InvalidMeasurement" xml:space="preserve">
    <value>Недопустимое измерение.</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Low" xml:space="preserve">
    <value>Низкое</value>
  </data>
  <data name="WMForm_Watermark_DoNotCopy" xml:space="preserve">
    <value>КОПИРОВАНИЕ ЗАПРЕЩЕНО</value>
  </data>
  <data name="ExportOptionsForm_CaptionNativeOptions" xml:space="preserve">
    <value>Изначальные параметры формата</value>
  </data>
  <data name="RibbonPreview_HandTool_STipTitle" xml:space="preserve">
    <value>Панель инструментов</value>
  </data>
  <data name="RibbonPreview_ExportMht_Caption" xml:space="preserve">
    <value>MHT файл</value>
  </data>
  <data name="UserInfoTipCity" xml:space="preserve">
    <value>Город</value>
  </data>
  <data name="UserInfoTipDuty" xml:space="preserve">
    <value>Заголовок</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Lowest" xml:space="preserve">
    <value>Низшее</value>
  </data>
  <data name="ExportOption_RtfExportWatermarks" xml:space="preserve">
    <value>Экспорт водяных знаков</value>
  </data>
  <data name="TT_NextPage" xml:space="preserve">
    <value>Следующая страница</value>
  </data>
  <data name="RibbonPreview_SendPdf_STipTitle" xml:space="preserve">
    <value>E-Mail как PDF</value>
  </data>
  <data name="SB_PageInfo" xml:space="preserve">
    <value>{0} из {1}</value>
  </data>
  <data name="SB_PageNone" xml:space="preserve">
    <value>Нет</value>
  </data>
  <data name="SaveDlg_FilterTxt" xml:space="preserve">
    <value>Текстовый файл</value>
  </data>
  <data name="SaveDlg_FilterPdf" xml:space="preserve">
    <value>Документ PDF</value>
  </data>
  <data name="SaveDlg_FilterPng" xml:space="preserve">
    <value>PNG Portable Network Graphics формат</value>
  </data>
  <data name="SaveDlg_FilterWmf" xml:space="preserve">
    <value>WMF Windows  Metafile </value>
  </data>
  <data name="RibbonPreview_ExportGraphic_STipContent" xml:space="preserve">
    <value>Экспортировать документ в формат изображения и сохранить на диске.</value>
  </data>
  <data name="SaveDlg_FilterRtf" xml:space="preserve">
    <value>Форматирование текстового документа</value>
  </data>
  <data name="SaveDlg_FilterXls" xml:space="preserve">
    <value>Документ в формате Excel </value>
  </data>
  <data name="SaveDlg_FilterGif" xml:space="preserve">
    <value>GIFФормат обмена графическими изображениями</value>
  </data>
  <data name="SaveDlg_FilterEmf" xml:space="preserve">
    <value>EMF Расширение Windows  метафайл</value>
  </data>
  <data name="SaveDlg_FilterCsv" xml:space="preserve">
    <value>Документ CSV</value>
  </data>
  <data name="SaveDlg_FilterBmp" xml:space="preserve">
    <value>BMP Bitmap Формат</value>
  </data>
  <data name="SaveDlg_FilterHtm" xml:space="preserve">
    <value>Документ HTML</value>
  </data>
  <data name="SaveDlg_FilterMht" xml:space="preserve">
    <value>Документ MHT</value>
  </data>
  <data name="MI_ViewFacing" xml:space="preserve">
    <value>&amp;Вид</value>
  </data>
  <data name="TT_HandTool" xml:space="preserve">
    <value>Инструменты</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_STipTitle" xml:space="preserve">
    <value>Предыдущая страница (ВВЕРХ)</value>
  </data>
  <data name="RibbonPreview_FillBackground_Caption" xml:space="preserve">
    <value>Цвет страниц</value>
  </data>
  <data name="RibbonPreview_Find_STipTitle" xml:space="preserve">
    <value>Искать</value>
  </data>
  <data name="WMForm_Direction_Vertical" xml:space="preserve">
    <value>Вертикально</value>
  </data>
  <data name="TT_Backgr" xml:space="preserve">
    <value>Фон</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Medium" xml:space="preserve">
    <value>Среднее</value>
  </data>
  <data name="ExportOption_ImageResolution" xml:space="preserve">
    <value>Разрешение (точек на дюйм):</value>
  </data>
  <data name="MI_Background" xml:space="preserve">
    <value>&amp;Фон</value>
  </data>
  <data name="MI_ZoomWholePage" xml:space="preserve">
    <value>Все страницы</value>
  </data>
  <data name="MI_GraphicDocument" xml:space="preserve">
    <value>Изображение</value>
  </data>
  <data name="Msg_EmptyDocument" xml:space="preserve">
    <value>Документ не содержит страниц.</value>
  </data>
  <data name="RibbonPreview_SendMht_Description" xml:space="preserve">
    <value>Web страница файла</value>
  </data>
  <data name="Msg_SearchDialogReady" xml:space="preserve">
    <value>Готово</value>
  </data>
  <data name="RibbonPreview_Watermark_STipContent" xml:space="preserve">
    <value>Вставить прозрачный текст или поместить изображение за текстом страницы. \r\n\r\nЧасто используется для особой маркировки документа.</value>
  </data>
  <data name="RibbonPreview_ZoomIn_STipTitle" xml:space="preserve">
    <value>Увеличить</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationPortrait_Caption" xml:space="preserve">
    <value>Протрет</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_Caption" xml:space="preserve">
    <value>Изображение</value>
  </data>
  <data name="ExportOption_RtfPageRange" xml:space="preserve">
    <value>Диапазон страницы:</value>
  </data>
  <data name="RibbonPreview_HandTool_Caption" xml:space="preserve">
    <value>Панель инструментов</value>
  </data>
  <data name="Msg_PageMarginsWarning" xml:space="preserve">
    <value>Границы текста выходят из области печати страницы. Продолжить?</value>
  </data>
  <data name="RibbonPreview_PageGroup_Print" xml:space="preserve">
    <value>Печать </value>
  </data>
  <data name="TransactionsPageTitle" xml:space="preserve">
    <value>Отчет о трансакциях</value>
  </data>
  <data name="UserInfoTipPermanentAddress" xml:space="preserve">
    <value>Адрес2</value>
  </data>
  <data name="RibbonPreview_MultiplePages_Caption" xml:space="preserve">
    <value>Несколько страниц</value>
  </data>
  <data name="RibbonPreview_ExportRtf_STipTitle" xml:space="preserve">
    <value>Экспортировать в RTF формат </value>
  </data>
  <data name="WMForm_Watermark_Sample" xml:space="preserve">
    <value>ПРИМЕР</value>
  </data>
  <data name="RibbonPreview_SendMht_STipTitle" xml:space="preserve">
    <value>E-Mail как MHT</value>
  </data>
  <data name="UserInfoPageTitle" xml:space="preserve">
    <value>Информация о сотруднике</value>
  </data>
  <data name="Margin_Millimeter" xml:space="preserve">
    <value>mm</value>
  </data>
  <data name="RibbonPreview_ClosePreview_Caption" xml:space="preserve">
    <value>Закрыть Предварительный просмотр печати</value>
  </data>
  <data name="RibbonPreview_SendGraphic_STipTitle" xml:space="preserve">
    <value>Отправить как изображение</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNarrow_Description" xml:space="preserve">
    <value>Узкий</value>
  </data>
  <data name="TT_Export" xml:space="preserve">
    <value>Экспорт документа…</value>
  </data>
  <data name="RibbonPreview_SendTxt_STipTitle" xml:space="preserve">
    <value>E-Mail как текст</value>
  </data>
  <data name="RibbonPreview_SendPdf_Caption" xml:space="preserve">
    <value>PDF файл</value>
  </data>
  <data name="ExportOption_HtmlRemoveSecondarySymbols" xml:space="preserve">
    <value>Удалить возврат файла</value>
  </data>
  <data name="Margin_BottomMargin" xml:space="preserve">
    <value>Нижнее поле</value>
  </data>
  <data name="Msg_WrongPrinter" xml:space="preserve">
    <value>Недействительное имя принтера. Пожалуйста, проверьте настройки принтера.</value>
  </data>
  <data name="ExportOption_TextSeparator_TabAlias" xml:space="preserve">
    <value>TAB</value>
  </data>
  <data name="RibbonPreview_ExportPdf_Description" xml:space="preserve">
    <value>Adobe Portable Document Формат</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_Caption" xml:space="preserve">
    <value>Последняя страница</value>
  </data>
  <data name="Msg_FileDosntContainValidXml" xml:space="preserve">
    <value>Указанный файл не содержит XML-данных в формате PRNX. Загрузка остановлена.</value>
  </data>
  <data name="RibbonPreview_ExportXls_STipContent" xml:space="preserve">
    <value>Экспортировать документ в XLS и сохранить файл на диске.</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_STipTitle" xml:space="preserve">
    <value>Экспортировать в формате изображения</value>
  </data>
  <data name="RibbonPreview_ExportCsv_STipTitle" xml:space="preserve">
    <value>Экспорт в CSV</value>
  </data>
  <data name="ExportOption_ImageFormat" xml:space="preserve">
    <value>Файл в формате изображения:</value>
  </data>
  <data name="WMForm_Watermark_TopSecret" xml:space="preserve">
    <value>СОВЕРШЕННО СЕКРЕТНО</value>
  </data>
  <data name="RibbonPreview_SendTxt_Caption" xml:space="preserve">
    <value>Текстовый файл</value>
  </data>
  <data name="Msg_NeedPrinter" xml:space="preserve">
    <value>Принтер не установлен.</value>
  </data>
  <data name="WMForm_Watermark_Urgent" xml:space="preserve">
    <value>СРОЧНО</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup_STipContent" xml:space="preserve">
    <value>Показать диалоговое окно Параметры страницы.</value>
  </data>
  <data name="MI_PdfDocument" xml:space="preserve">
    <value>PDF файл</value>
  </data>
  <data name="RibbonPreview_Zoom_Caption" xml:space="preserve">
    <value>свечка</value>
  </data>
  <data name="RibbonPreview_DocumentMap_STipTitle" xml:space="preserve">
    <value>Карта документа</value>
  </data>
  <data name="Msg_InvalidBarcodeTextFormat" xml:space="preserve">
    <value>Недопустимый формат текста</value>
  </data>
  <data name="RibbonPreview_PageGroup_Zoom" xml:space="preserve">
    <value>Масштаб</value>
  </data>
  <data name="RibbonPreview_ExportPdf_Caption" xml:space="preserve">
    <value>PDF файл</value>
  </data>
  <data name="RibbonPreview_SendTxt_Description" xml:space="preserve">
    <value>Открытый текст</value>
  </data>
  <data name="RibbonPreview_Print_STipTitle" xml:space="preserve">
    <value>Печать (Ctrl+P)</value>
  </data>
  <data name="Msg_FileReadOnly" xml:space="preserve">
    <value>Файл \ "{0} \" только для чтения, попробуйте еще раз с другим именем файла.</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNormal_Description" xml:space="preserve">
    <value>Нормальный</value>
  </data>
  <data name="Msg_FontInvalidNumber" xml:space="preserve">
    <value>Размер шрифта не может быть задан нулем или отрицательным числом</value>
  </data>
  <data name="RibbonPreview_SendRtf_STipContent" xml:space="preserve">
    <value>Экспортировать документ в формате RTF и пприкрепить его к E-Mail.</value>
  </data>
  <data name="Msg_WrongPageSettings" xml:space="preserve">
    <value>Выбраный принтер не поддерживает указаный формат бумаги. \r\nПродолжить печать?</value>
  </data>
  <data name="MI_PrintDirect" xml:space="preserve">
    <value>&amp;Печать</value>
  </data>
  <data name="RibbonPreview_Save_Caption" xml:space="preserve">
    <value>Сохранить</value>
  </data>
  <data name="UserInfoTipEmpState" xml:space="preserve">
    <value>Стадия</value>
  </data>
  <data name="RibbonPreview_SendFile_Caption" xml:space="preserve">
    <value>Отправить как</value>
  </data>
  <data name="RibbonPreview_PaperSize_STipTitle" xml:space="preserve">
    <value>Размер страницы</value>
  </data>
  <data name="MI_BackgrColor" xml:space="preserve">
    <value>&amp;Цвет…</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_Caption" xml:space="preserve">
    <value>Первая страница</value>
  </data>
  <data name="RibbonPreview_Customize_STipTitle" xml:space="preserve">
    <value>Опции</value>
  </data>
  <data name="RibbonPreview_SendPdf_STipContent" xml:space="preserve">
    <value>Экспортировать документ в формате PDF и прикрепить его к E-Mail.</value>
  </data>
  <data name="MI_Watermark" xml:space="preserve">
    <value>&amp;Водяные знаки</value>
  </data>
  <data name="RibbonPreview_Print_Caption" xml:space="preserve">
    <value>Печать </value>
  </data>
  <data name="RibbonPreview_SendCsv_Caption" xml:space="preserve">
    <value>CSV файл</value>
  </data>
  <data name="PageInfo_PageNumber" xml:space="preserve">
    <value>[Страница #]</value>
  </data>
  <data name="RibbonPreview_SendTxt_STipContent" xml:space="preserve">
    <value>Экспортировать докумен в текстовый файл и прикрепить его к E-Mail.</value>
  </data>
  <data name="RibbonPreview_Watermark_STipTitle" xml:space="preserve">
    <value>Водяной знак</value>
  </data>
  <data name="RibbonPreview_SendXls_Description" xml:space="preserve">
    <value>Книга Microsoft Excel</value>
  </data>
  <data name="WMForm_Watermark_Original" xml:space="preserve">
    <value>ИСХОДНЫЙ</value>
  </data>
  <data name="RibbonPreview_PrintDirect_STipContent" xml:space="preserve">
    <value>Отправить документ на печать без изменений.</value>
  </data>
  <data name="MI_TxtDocument" xml:space="preserve">
    <value>Текстовый файл</value>
  </data>
  <data name="RibbonPreview_PageGroup_Navigation" xml:space="preserve">
    <value>Рассылка</value>
  </data>
  <data name="RibbonPreview_ExportCsv_Caption" xml:space="preserve">
    <value>CSV файл</value>
  </data>
  <data name="RibbonPreview_SendFile_STipTitle" xml:space="preserve">
    <value>Отправить как…</value>
  </data>
  <data name="RibbonPreview_ZoomIn_Caption" xml:space="preserve">
    <value>Увеличить</value>
  </data>
  <data name="Msg_XlsMoreThanMaxRows" xml:space="preserve">
    <value>Созданный XLS файл слишком велик для формата XLS, он содержит более 65536 строк. \r\nПопробуйте уменьшить количество строк в отчете и экспортировать отчет в формат XLS снова.</value>
  </data>
  <data name="RibbonPreview_PrintDirect_STipTitle" xml:space="preserve">
    <value>Быстрая печать</value>
  </data>
  <data name="WMForm_ImageStretch" xml:space="preserve">
    <value>Растянуть</value>
  </data>
  <data name="RibbonPreview_SendXls_Caption" xml:space="preserve">
    <value>Excel файл</value>
  </data>
  <data name="RibbonPreview_ExportPdf_STipTitle" xml:space="preserve">
    <value>Экспортировать в PDF формат </value>
  </data>
  <data name="RibbonPreview_ClosePreview_STipContent" xml:space="preserve">
    <value>Закрыть Предварительный просмотр печати документа.</value>
  </data>
  <data name="Msg_NoDifferentFilesInStream" xml:space="preserve">
    <value>Документ не может быть экспортирована в режиме Разные файлы. Используйте режим Один файл или режим Один файл страница за страницей.</value>
  </data>
  <data name="RibbonPreview_ExportRtf_Description" xml:space="preserve">
    <value>Редактировать текстовый файл</value>
  </data>
  <data name="Msg_IncorrectZoomFactor" xml:space="preserve">
    <value>Число должно быть в диапазоне между {0} и {1}.</value>
  </data>
  <data name="ExportOption_TextQuoteStringsWithSeparators" xml:space="preserve">
    <value>Цитировать строки с разделителями</value>
  </data>
  <data name="WMForm_VertAlign_Bottom" xml:space="preserve">
    <value>Низ</value>
  </data>
  <data name="RibbonPreview_ExportMht_STipTitle" xml:space="preserve">
    <value>Экспортировать в MHT формат </value>
  </data>
  <data name="Msg_CannotAccessFile" xml:space="preserve">
    <value>Программа не может получить доступ к файлу \ "{0} \", так как он используется в другом процессе.</value>
  </data>
  <data name="RibbonPreview_ExportPdf_STipContent" xml:space="preserve">
    <value>Экспортировать документ в PDF  формат и сохранить на диске.</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_Caption" xml:space="preserve">
    <value>Предыдущая страница</value>
  </data>
  <data name="RibbonPreview_ExportFile_Caption" xml:space="preserve">
    <value>Экспорт в </value>
  </data>
  <data name="RibbonPreview_ShowLastPage_STipTitle" xml:space="preserve">
    <value>Последняя страница (Ctrl+End)</value>
  </data>
  <data name="RibbonPreview_Magnifier_Caption" xml:space="preserve">
    <value>Масштаб</value>
  </data>
  <data name="RibbonPreview_PageSetup_STipTitle" xml:space="preserve">
    <value>Параметры страницы</value>
  </data>
  <data name="WMForm_Watermark_Copy" xml:space="preserve">
    <value>КОПИЯ</value>
  </data>
  <data name="WMForm_Watermark_Asap" xml:space="preserve">
    <value>КАК МОЖНО СКОРЕЕ</value>
  </data>
  <data name="RibbonPreview_SendGraphic_Description" xml:space="preserve">
    <value>BMP, GIF, JPEG, PNG, TIFF, EMF, WMF</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_STipContent" xml:space="preserve">
    <value>Перейдите на последнюю страницу документа.</value>
  </data>
  <data name="RibbonPreview_ExportXls_Description" xml:space="preserve">
    <value>Книга Microsoft Excel</value>
  </data>
  <data name="Margin_RightMargin" xml:space="preserve">
    <value>Правое поле</value>
  </data>
  <data name="MI_XlsDocumnet" xml:space="preserve">
    <value>XLS файл</value>
  </data>
  <data name="MI_XlsDocument" xml:space="preserve">
    <value>Excel файл</value>
  </data>
  <data name="RibbonPreview_EditPageHF_Caption" xml:space="preserve">
    <value>Верхний/Нижний</value>
  </data>
  <data name="RibbonPreview_PageGroup_Document" xml:space="preserve">
    <value>Документ</value>
  </data>
  <data name="MI_CsvDocument" xml:space="preserve">
    <value>CSV файл</value>
  </data>
  <data name="RibbonPreview_Scale_Caption" xml:space="preserve">
    <value>Линейка</value>
  </data>
  <data name="ExportOption_HtmlPageBorderWidth" xml:space="preserve">
    <value>Ширина границы страницы:</value>
  </data>
  <data name="ExportOption_HtmlPageBorderColor" xml:space="preserve">
    <value>Цвет границы страницы:</value>
  </data>
  <data name="MI_PageLayout" xml:space="preserve">
    <value>&amp;Макет страниц</value>
  </data>
  <data name="WMForm_VertAlign_Middle" xml:space="preserve">
    <value>Середина</value>
  </data>
  <data name="RibbonPreview_Magnifier_STipContent" xml:space="preserve">
    <value>Вызовите инструмент Масштаб. \r\n\r\n Кликая один раз на документ страница отображается полностью, при повторном клике страница отразится в масштабе 100% к нормальноу размеру.</value>
  </data>
  <data name="RibbonPreview_EditPageHF_STipContent" xml:space="preserve">
    <value>Изменить верхний и нижний колонтитулы документа.</value>
  </data>
  <data name="MF_Pages" xml:space="preserve">
    <value>Страницы</value>
  </data>
  <data name="MI_ZoomPageWidth" xml:space="preserve">
    <value>Ширина страницы</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsWide_Description" xml:space="preserve">
    <value>Широкий</value>
  </data>
  <data name="ExportOption_XlsSheetName" xml:space="preserve">
    <value>Имя листа:</value>
  </data>
  <data name="WMForm_ImageZoom" xml:space="preserve">
    <value>Масштаб</value>
  </data>
  <data name="WMForm_ImageClip" xml:space="preserve">
    <value>Сократить</value>
  </data>
  <data name="ExportOption_ImageExportMode" xml:space="preserve">
    <value>Режим экспорта:</value>
  </data>
  <data name="RibbonPreview_SendRtf_Description" xml:space="preserve">
    <value>Изменить формат текста</value>
  </data>
  <data name="ExportOption_HtmlExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Один файл на странице</value>
  </data>
  <data name="TT_Zoom" xml:space="preserve">
    <value>свечка</value>
  </data>
  <data name="TT_Save" xml:space="preserve">
    <value>Сохранить документ</value>
  </data>
  <data name="TT_Send" xml:space="preserve">
    <value>Отправить на E-Mail…</value>
  </data>
  <data name="TT_Open" xml:space="preserve">
    <value>Открыть документ</value>
  </data>
  <data name="RibbonPreview_ExportXls_Caption" xml:space="preserve">
    <value>Файл Excel</value>
  </data>
  <data name="RibbonPreview_DocumentMap_STipContent" xml:space="preserve">
    <value>Откройте карту документа, которая позволит перемещаться в структуре документа.</value>
  </data>
  <data name="TT_FirstPage" xml:space="preserve">
    <value>Первая страница</value>
  </data>
  <data name="RibbonPreview_Save_STipTitle" xml:space="preserve">
    <value>Сохранить (Ctrl + S)</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationLandscape_Caption" xml:space="preserve">
    <value>Пейзаж</value>
  </data>
  <data name="RibbonPreview_SendCsv_STipContent" xml:space="preserve">
    <value>Экспортировать документ в формате CSV и прикрепить его к E-Mail.</value>
  </data>
  <data name="RibbonPreview_ZoomExact_Caption" xml:space="preserve">
    <value>Точный:</value>
  </data>
  <data name="RibbonPreview_Zoom_STipTitle" xml:space="preserve">
    <value>свечка</value>
  </data>
  <data name="RibbonPreview_ExportHtm_Caption" xml:space="preserve">
    <value>HTML файл</value>
  </data>
  <data name="RibbonPreview_ZoomOut_STipContent" xml:space="preserve">
    <value>Уменьшить, чтобы видеть страницу в уменьшенном размере.</value>
  </data>
  <data name="RibbonPreview_Parameters_Caption" xml:space="preserve">
    <value>Параметры</value>
  </data>
  <data name="RibbonPreview_ExportMht_Description" xml:space="preserve">
    <value>Web страница файла</value>
  </data>
  <data name="Msg_CantFitBarcodeToControlBounds" xml:space="preserve">
    <value>Размер границ слишком мал для использования штрих кода</value>
  </data>
  <data name="PageInfo_PageTime" xml:space="preserve">
    <value>[Время печати]</value>
  </data>
  <data name="PageInfo_PageDate" xml:space="preserve">
    <value>[Данные печати]</value>
  </data>
  <data name="TT_Parameters" xml:space="preserve">
    <value>Параметры</value>
  </data>
  <data name="Msg_UnavailableNetPrinter" xml:space="preserve">
    <value>Сетевой принтер недоступен.</value>
  </data>
  <data name="RibbonPreview_SendRtf_Caption" xml:space="preserve">
    <value>RTF файл</value>
  </data>
  <data name="RibbonPreview_ExportFile_STipContent" xml:space="preserve">
    <value>Экспортировать документа в одном из доступных формат и сохранить на диске.</value>
  </data>
  <data name="FolderBrowseDlg_ExportDirectory" xml:space="preserve">
    <value>Выберите папку для сохранения экспортируемого документа:</value>
  </data>
  <data name="MI_MhtDocument" xml:space="preserve">
    <value>HTML файл</value>
  </data>
  <data name="RibbonPreview_SendPdf_Description" xml:space="preserve">
    <value>Adobe Portable Document Формат</value>
  </data>
  <data name="SaveDlg_Title" xml:space="preserve">
    <value>Сохранить как</value>
  </data>
  <data name="RibbonPreview_HandTool_STipContent" xml:space="preserve">
    <value>Вызовите панель инструментов для ручной прокрутки страниц.</value>
  </data>
  <data name="RibbonPreview_Open_STipTitle" xml:space="preserve">
    <value>Открыть (Ctrl + O)</value>
  </data>
  <data name="RibbonPreview_ExportRtf_Caption" xml:space="preserve">
    <value>RTF файл</value>
  </data>
  <data name="TT_MultiplePages" xml:space="preserve">
    <value>Несколько страниц</value>
  </data>
  <data name="RibbonPreview_SendXls_STipTitle" xml:space="preserve">
    <value>E-Mail как XLS</value>
  </data>
  <data name="RibbonPreview_FillBackground_STipContent" xml:space="preserve">
    <value>Выбрать цвет фона страницы документа.</value>
  </data>
  <data name="MI_ViewContinuous" xml:space="preserve">
    <value>&amp;Продолжить</value>
  </data>
  <data name="RibbonPreview_Parameters_STipTitle" xml:space="preserve">
    <value>Параметры</value>
  </data>
  <data name="TT_LastPage" xml:space="preserve">
    <value>Последняя страница</value>
  </data>
  <data name="OpenFileDialog_Filter" xml:space="preserve">
    <value>Предварительный просмотр документа  (* {0}) | * {0} | Все файлы (* *.) | * *.</value>
  </data>
  <data name="ExportOption_PdfShowPrintDialogOnOpen" xml:space="preserve">
    <value>Показывать диалоговое окно печати при открытии</value>
  </data>
  <data name="UserInfoTipQualification" xml:space="preserve">
    <value>SSN</value>
  </data>
  <data name="SB_ZoomFactor" xml:space="preserve">
    <value>Увеличить:</value>
  </data>
  <data name="RibbonPreview_PageMargins_Caption" xml:space="preserve">
    <value>Поля</value>
  </data>
  <data name="WMForm_Direction_BackwardDiagonal" xml:space="preserve">
    <value>Подиагонали назад</value>
  </data>
  <data name="UserListPageTitle" xml:space="preserve">
    <value>Отчет сотрудника</value>
  </data>
  <data name="RibbonPreview_SendMht_Caption" xml:space="preserve">
    <value>MHT файл</value>
  </data>
  <data name="RibbonPreview_Magnifier_STipTitle" xml:space="preserve">
    <value>Масштаб</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup" xml:space="preserve">
    <value>Параметры страницы</value>
  </data>
  <data name="RibbonPreview_PageOrientation_STipContent" xml:space="preserve">
    <value>Переключение страниц между книжной и альбомной ориентацией страницы.</value>
  </data>
  <data name="RibbonPreview_ExportCsv_STipContent" xml:space="preserve">
    <value>Экспортировать документ в CSV формат и сохранить файл на диске.</value>
  </data>
  <data name="WMForm_HorzAlign_Right" xml:space="preserve">
    <value>Правое </value>
  </data>
  <data name="ExportOption_XlsUseNativeFormat" xml:space="preserve">
    <value>Экспортировать значения, используя их формат</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_STipTitle" xml:space="preserve">
    <value>Следующая страница (ВНИЗ)</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationLandscape_Description" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_SendMht_STipContent" xml:space="preserve">
    <value>Экспортировать документ в формате MHT и прикрепить его к E-Mail.</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_STipContent" xml:space="preserve">
    <value>Перейдите на следующую страницу документа.</value>
  </data>
  <data name="RibbonPreview_ExportTxt_Description" xml:space="preserve">
    <value>Открытый текст</value>
  </data>
  <data name="ExportOption_PdfImageQuality_High" xml:space="preserve">
    <value>Высокое</value>
  </data>
  <data name="ExportOption_ImageExportMode_SingleFile" xml:space="preserve">
    <value>Один файл</value>
  </data>
  <data name="ScalePopup_NormalSize" xml:space="preserve">
    <value>% обычный размер</value>
  </data>
  <data name="WMForm_Watermark_Draft" xml:space="preserve">
    <value>ПРОЕКТ</value>
  </data>
  <data name="RibbonPreview_Zoom_STipContent" xml:space="preserve">
    <value>Изменить масштаб предварительного просмотра документа.</value>
  </data>
  <data name="RibbonPreview_ExportMht_STipContent" xml:space="preserve">
    <value>Экспортировать документ в MHT формат и сохранить на диске.</value>
  </data>
  <data name="RibbonPreview_ExportRtf_STipContent" xml:space="preserve">
    <value>Экспортировать документ в RTF формат и сохранить на диске.</value>
  </data>
  <data name="RibbonPreview_ExportXls_STipTitle" xml:space="preserve">
    <value>Экспортировать в XLS</value>
  </data>
  <data name="ExportOption_PdfCompressed" xml:space="preserve">
    <value>Сжатый</value>
  </data>
  <data name="Msg_IncorrectPageRange" xml:space="preserve">
    <value>Недопустимый диапазон страниц</value>
  </data>
</root>